
# ARM等unsigned char標準環境を考慮にいれて-fsigned-charを指定しています

OBJS    = obadef.c
CC      = gcc
CFLAGS  = -Wall -Wextra -pedantic -O2 -std=c99
LDFLAGS = 
APPNAME = obadef

obadef:	$(OBJS)
	$(CC) $(OBJS) $(CFLAGS) $(LDFLAGS) -DAPP_COMMAND=\"$(APPNAME)\" -o $(APPNAME)
